Skip to main content
POST
/
v2
/
simulate_statement_reward
Simulate Statement Reward
curl --request POST \
  --url https://dev.sbx.imprint.co/v2/simulate_statement_reward \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "customer_id": "e2806932-5f1b-4518-8b15-156d773e9496"
}
'
{
  "debugging_id": "E777214A-2D11-4CAD-9E8F-E1BD71D9FE67"
}

Authorizations

Authorization
string
header
required

Bearer HTTP authentication. Allowed headers-- Authorization: Bearer <api_key>

Body

application/json
customer_id
string
required
Example:

"e2806932-5f1b-4518-8b15-156d773e9496"

Response

200 - application/json

Statement reward webhook initiated

debugging_id
string

If you received an unexpected webhook or did not receive a webhook, send debugging id to your imprint team

Example:

"E777214A-2D11-4CAD-9E8F-E1BD71D9FE67"